package com.izouma.nineth.enums;

public enum AuctionOrderStatus {
    NOT_PAID("未支付"),
    FINISH("已完成"),
    CANCELLED("已取消"),
    REFUNDING("退款中"),
    REFUNDED("已退款"),
    DELIVERY("待发货"),
    RECEIVE("待收货"),
    AIR_DROP("待空投");

    private final String description;

    AuctionOrderStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
